Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

Pathworks 6.1 and W7 or W2K8 Clients

 
SOLVED
Go to solution
CRZ
Occasional Visitor

Pathworks 6.1 and W7 or W2K8 Clients

Hi all, and first of All Happy New Year.

 

This is my problem.

 

We have an OpenVMS Machine with Pathworks 6.1 installed.

 

We access a share with WXP Clients since ages with no problem.

 

No way to access from W7 or W2K8 machines.

 

Does somebody already had this kind of problem, and if yes what was the way to sort this out ?

 

Thanks a lot for your help.

 

Kind regards.

 

Patrick.

5 REPLIES 5
Brad McCusker
Respected Contributor

Re: Pathworks 6.1 and W7 or W2K8 Clients

First - W7 and W2K8 is not supported with PATHWORKS or Advanced Server.  HP wants you to upgrade to Samba to get that support.   that being said, those clients have been known to work for Advanced Server (I don't know about PATHWORKS V6.1).  You need to do a few things to get it to work.

 

You need to do is check the LM compatibility level on the client and set that registry key. 

Local Security Policy >  

Local Policy >   

Security Options >    

Network security: LAN manager authentication level >     

Send LM & NTLM - use NTLMv2 session security if negotiated.

 

The other thing that is recommended is to install Advanced Server V7.3B-ECO1 (the latest kit).  I know you are running PATHWORKS, so the closest recommendation there is to be sure you are up to the latest patch set for PATHWORKS.  If you show us the output from these two commands, we can help you understand if you are at the latest version of PATHWORKS:

 

$ @sys$manager:pwrk$define_commands

$ PWVER

 

Have you contacted HP support about this?  If you have VMS Support, then you have PATHWORKS support.

 

Brad McCusker

Software Concepts International

www.sciinc.com

Brad McCusker
Software Concepts International
CRZ
Occasional Visitor
Solution

Re: Pathworks 6.1 and W7 or W2K8 Clients

Thanks Brad,

 

I'll check the registry solution first.

 

This is the output of the ciommand u gave me:

 

 

SVLPPC$ PWVER

Information on PATHWORKS for OpenVMS images installed on this system:

          Image Name            Image Version      Link date        Linker ID
------------------------------ ---------------- -----------------  -------------
PWRK$MASTER                    V6.1-000         28-AUG-2001 16:23  05-13
PWRK$NBDAEMON                  V6.1-000         28-AUG-2001 16:54  05-13
PWRK$KNBDAEMON                 V6.1-000         28-AUG-2001 16:55  05-13
PWRK$STREAMSOS_V7              V6.1-000         28-AUG-2001 16:42  05-13
NETBIOS                        V6.1-000         28-AUG-2001 16:47  05-13
NETBIOSSHR                     V6.1-000         28-AUG-2001 16:49  05-13
PWRK$LICENSE_SERVER            V6.1-000         28-AUG-2001 17:19  05-13
PWRK$ADMIN_LIC                 V6.1-000         29-AUG-2001 04:18  05-13
PWRK$LICENSE_LIBSHR            V6.1-000         28-AUG-2001 17:15  05-13
PWRK$LICENSE_MGMTSHR           V6.1-000         28-AUG-2001 17:16  05-13
PWRK$LICENSE_REGISTRAR         V6.1-000         28-AUG-2001 17:19  05-13
PWRK$LMSRV                     V6.1-000         29-AUG-2001 02:23  05-13
PWRK$LMMCP                     V6.1-000         29-AUG-2001 02:47  05-13
PWRK$LMBROWSER                 V6.1-000         29-AUG-2001 03:02  05-13
PWRK$MONITOR                   V6.1-000         28-AUG-2001 17:07  05-13
PWRK$MANAGER                   V6.1-000         29-AUG-2001 04:11  05-13
PWRK$ADMIN_CFG                 V6.1-000         29-AUG-2001 04:13  05-13
PWRK$MGTLIBSHR                 V6.1-000         29-AUG-2001 04:01  05-13
PWRK$WINLIBSHR                 V6.1-000         28-AUG-2001 17:45  05-13
SVLPPC$

 

Thanks a lot agin.

 

Patrick.

 

 

CRZ
Occasional Visitor

Re: Pathworks 6.1 and W7 or W2K8 Clients

Brad,

 

It fixed the problem.

 

Many thanks

 

Patrick.

Highlighted
Brad McCusker
Respected Contributor

Re: Pathworks 6.1 and W7 or W2K8 Clients

Patrick,

 

Glad you got it working.

 

I realize "if it ain't broke, don't fix it" makes a lot of sense, especially with production computer systems, but, I feel obligated to point out that you are running a completely unpatched version PATHWORKS V6.1.  Heck, that version is 10 years old - I was still Project t Manager for that release!

 

There is a patch kit out there.  I don't know the "official" way to get it, but, if you go to the CIFS for OpenVMS web pages and follow the link to the CIFS patches (ftp://pathwork:Support9@ftp.usa.hp.com/cifs-v12/ ) you will notice an "Up to higher Level Directory" link and from there you can get to patches for V61.   There is a readme there, sounds like some good fixes are included in those patches.

 

Best Regards,

 

Brad McCusker

Software Concepts International

www.sciinc.com

Brad McCusker
Software Concepts International
Jeremy Begg
Trusted Contributor

Re: Pathworks 6.1 and W7 or W2K8 Clients

Hi Brad,

 

Just browsing the forum and came across your reference to the PW6.1 patch update.  Some of those fixes sound like they'd be useful for one of my customers so thanks for the pointer.

 

(Note that if you FTP to ftp.usa.hp.com with username 'pathworks' and password 'Support9' the navigation to all the Pathworks, Advanced Server and CIFS releases is very clear.)

 

Regards,

Jeremy Begg